Bug 854379 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:bf1cf40c4c0bb0a826d4f220f03...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-04 16:19 EDT by maxime.tierre
Modified: 2013-08-01 15:17 EDT (History)
28 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 15:17:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.56 KB, text/plain)
2012-09-04 16:19 EDT, maxime.tierre
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (369 bytes, text/plain)
2012-09-04 16:19 EDT, maxime.tierre
no flags Details

  None (edit)
Description maxime.tierre 2012-09-04 16:19:18 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.3-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652a6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514ab]
:2: /usr/bin/Xorg (0x400000+0x47f02) [0x447f02]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7fa14aff3000+0x60e4) [0x7fa14aff90e4]
:4: /usr/bin/Xorg (0x400000+0x80787) [0x480787]
:5: /usr/bin/Xorg (0x400000+0xa4a80) [0x4a4a80]
:6: /lib64/libpthread.so.0 (0x3e1d000000+0xefe0) [0x3e1d00efe0]
:7: /lib64/libc.so.6 (__select+0x13) [0x31d1aea9c3]
:8: /usr/bin/Xorg (WaitForSomething+0x190) [0x462820]
:9: /usr/bin/Xorg (0x400000+0x34111) [0x434111]
:10: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:11: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x31d1a21735]
:12: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 maxime.tierre 2012-09-04 16:19:21 EDT
Created attachment 609774 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 maxime.tierre 2012-09-04 16:19:23 EDT
Created attachment 609775 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 3 Akos Ladanyi 2012-09-23 16:06:24 EDT
1. Log into GNOME with forced fallback mode activated.

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Thomas DuBuisson 2012-09-28 12:29:06 EDT
I have no idea.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Adam Jackson 2012-10-18 17:47:09 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 6 André Lucas Rocha de Melo 2012-11-01 13:36:33 EDT
This happened while i boot the system.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 czl 2012-11-18 00:21:50 EST
I try to play Wow on my Fedora 17 x64 , so I installed the lastest version of wine .
using command :"yum install wine".


Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Jesse Larrew 2012-12-06 08:20:48 EST
Usually this problem is triggered by leaving my laptop screen locked for too long, but this time, it occurred while trying to resume from suspend.

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Kovács Tamás 2013-01-05 05:10:02 EST
Open the lid (after10 hour suspend) close a flase video in Chrome browser, after this changed a tab and delated an email (Gmail).

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 David Kovalsky 2013-01-13 15:46:35 EST
Scroll in Chriumum quickly on facebook

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 amijan 2013-01-30 14:14:13 EST
i dont know

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 stephen.murphy 2013-02-04 05:22:26 EST
Launched into FC17.
Physically connected 3G Internet gateway via USB.
Connected (via WiFi) to 3G Internet connection.
Launched VirtualBox.
Spun up a Windows XP SP3 VM.


Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 flashl 2013-02-06 00:31:55 EST
login to system

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 14 Nehal J Wani 2013-04-09 09:11:52 EDT
I was installing a VM on virt-manager and also compiling the source code of virsh in background. Laptop rebooted.

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 15 Fedora End Of Life 2013-07-04 03:18:18 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2013-08-01 15:17:53 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.